interactions:
- request:
    body: null
    headers:
      API-KEY:
      - '****'
      Accept:
      - application/json
      Accept-Encoding:
      - gzip, deflate
      Connection:
      - keep-alive
      User-Agent:
      - python-requests/2.25.1
    method: GET
    uri: http://odoo-sc.local:8069/api/product-catalog?code=XXXX
  response:
    body:
      string: '{"pricelists": []}'
    headers:
      Access-Control-Allow-Methods:
      - GET
      Access-Control-Allow-Origin:
      - None
      Content-Length:
      - '18'
      Content-Type:
      - application/json
      Cookie: '****'
      Date:
      - Tue, 06 Jul 2021 16:47:39 GMT
      Server:
      - Werkzeug/0.11.15 Python/3.7.7
      Set-Cookie: '****'
    status:
      code: 200
      message: OK
version: 1
